(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 8.0' *)

(*************************************************************************)
(*                                                                       *)
(*  The Mathematica License under which this file was created prohibits  *)
(*  restricting third parties in receipt of this file from republishing  *)
(*  or redistributing it by any means, including but not limited to      *)
(*  rights management or terms of use, without the express consent of    *)
(*  Wolfram Research, Inc.                                               *)
(*                                                                       *)
(*************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       835,         17]
NotebookDataLength[     64504,       1096]
NotebookOptionsPosition[     64817,       1088]
NotebookOutlinePosition[     65278,       1108]
CellTagsIndexPosition[     65235,       1105]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`sharpenRadius$$ = 
    4.64, $CellContext`swtThresholdIdx$$ = 4, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`swtThresholdIdx$$], 1, "wavelet threshold"}, {
      1 -> 0.025, 2 -> 0.05, 3 -> 0.1, 4 -> 0.2}}, {{
       Hold[$CellContext`sharpenRadius$$], 1.75, "sharpen radius"}, 0.1, 5}}, 
    Typeset`size$$ = {358., {135., 140.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`swtThresholdIdx$20408$$ = 
    False, $CellContext`sharpenRadius$20409$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`sharpenRadius$$ = 
        1.75, $CellContext`swtThresholdIdx$$ = 1}, "ControllerVariables" :> {
        Hold[$CellContext`swtThresholdIdx$$, \
$CellContext`swtThresholdIdx$20408$$, False], 
        Hold[$CellContext`sharpenRadius$$, $CellContext`sharpenRadius$20409$$,
          0]}, "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`selectedImg$, $CellContext`finalImg$}, \
$CellContext`selectedImg$ = 
         Part[$CellContext`imagesPostSWT, $CellContext`swtThresholdIdx$$]; \
$CellContext`finalImg$ = 
         Sharpen[$CellContext`selectedImg$, $CellContext`sharpenRadius$$]; 
        Grid[{{
            Image[$CellContext`originalImage, ImageSize -> {175, 275}], 
            Image[$CellContext`finalImg$, ImageSize -> {175, 275}]}}]], 
      "Specifications" :> {{{$CellContext`swtThresholdIdx$$, 1, 
          "wavelet threshold"}, {1 -> 0.025, 2 -> 0.05, 3 -> 0.1, 4 -> 0.2}, 
         ControlType -> 
         Setter}, {{$CellContext`sharpenRadius$$, 1.75, "sharpen radius"}, 
         0.1, 5, Appearance -> "Labeled"}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{405., {195., 200.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>(($CellContext`originalImage = Image[CompressedData["
1:eJwcu/eTG/ed/rl3dT/c/XJV39vaYMuWGGY4ERjknEOjG7kbndFIjQ7IOQ8m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         "], "Byte", 
         ColorSpace -> "Grayscale", Interleaving -> 
         None]; $CellContext`thresholds = {0.025, 0.05, 0.1, 
        0.2}; $CellContext`mul[
         Pattern[$CellContext`m, 
          Blank[]], 
         Pattern[$CellContext`part, 
          Blank[]]] := 
       ImageMultiply[$CellContext`part, $CellContext`m]; $CellContext`swt0 = 
       StationaryWaveletTransform[$CellContext`originalImage, 
         HaarWavelet[], 3]; $CellContext`dwData = 
       Map[WaveletThreshold[$CellContext`swt0, {
          "SmoothGarrote", #, 
           1}]& , $CellContext`thresholds]; $CellContext`dwDataMapped = 
       Map[WaveletMapIndexed[$CellContext`mul[1., #]& , 
          WaveletMapIndexed[$CellContext`mul[0.66, #]& , 
           WaveletMapIndexed[$CellContext`mul[0.15, #]& , #, {
             Alternatives[1, 2, 3]}], {0, 
            Alternatives[1, 2, 3]}], {0, 0, 
           Alternatives[
           1, 2, 3]}]& , $CellContext`dwData]; $CellContext`imagesPostSWT = 
       Map[Image[
          InverseWaveletTransform[
           Part[$CellContext`dwDataMapped, #]]]& , 
         Range[1, 
          Length[$CellContext`thresholds]]]; Null); Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output", "PluginEmbeddedContent"]
},
WindowSize->{433.54, 408.91},
ScrollingOptions->{"HorizontalScrollRange"->Fit,
"VerticalScrollRange"->Fit},
ShowCellBracket->False,
Deployed->True,
CellContext->Notebook,
TrackCellChangeTimes->False,
FrontEndVersion->"8.0 for Linux x86 (64-bit) (October 10, 2011)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[1235, 30, 63578, 1056, 397, "Output"]
}
]
*)

(* End of internal cache information *)

(* NotebookSignature vu0M2R42g3eh0C1dlRuMbpPl *)
